using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ScrollParallax : MonoBehaviour
{
    public float velocidadX;
    public float velocidadY;

    void Start()
    {
        
    }
    
    void Update()
    {
        GetComponent<Renderer>().material.mainTextureOffset = new Vector2(Time.time * velocidadX, Time.time * velocidadY);
    }
}
